body {background-color:  #03c8fa ;}

h1 {
    color: red;
    font-family: consolas;
    font-size: 50px;
    text-align: center;
    padding: 20px;
    background-color:
}
p {
    color: blue;
    font-family: arial;
    font-size: 30px;
    text-align: justify;
}
.t1 {
    border-width: 5px;
    border-style: solid;
    border-color: red;
}
img {text-align: center;
     margin-left: 20%;
 }